/etc/chromium/policies/managed/saikyo.json
/etc/sddm.conf.d/10-saikyo-theme.conf
/etc/xdg/autostart/saikyo-first-login-kde.desktop
/etc/xdg/kcmfonts
/etc/xdg/kcminputrc
/etc/xdg/kdeglobals
/etc/xdg/klaunchrc
/etc/xdg/ksplashrc
/etc/xdg/plasmarc
